@charset "utf-8";
.font_lan16{ font-family:"微软雅黑"; font-size:16px;color:#429BFF;text-decoration:none;}
.font_lan16 a{ font-family:"微软雅黑"; font-size:16px;color:#429BFF; text-decoration:none;}
.font_lan16 a:hover{ font-family:"微软雅黑"; font-size:16px;color:#429BFF; text-decoration:underline;}

.font_bai18_cu{ font-family:"微软雅黑"; font-size:18px;color:#FFFFFF;text-decoration:none; font-weight:bold; display:block;}
.font_bai18_cu a{ font-family:"微软雅黑"; font-size:18px;color:#FFFFFF; text-decoration:none;font-weight:bold;display:block;}
.font_bai18_cu a:hover{ font-family:"微软雅黑"; font-size:18px;color:#429BFF; text-decoration:none;font-weight:bold;display:block;}

.font_bai18{ font-family:"微软雅黑"; font-size:18px;color:#FFFFFF;text-decoration:none;}
.font_bai18 a{ font-family:"微软雅黑"; font-size:18px;color:#FFFFFF; text-decoration:none;}
.font_bai18 a:hover{ font-family:"微软雅黑"; font-size:18px;color:#FFFFFF; text-decoration:underline;}

.font_hong18_cu{ font-family:"微软雅黑"; font-size:18px;color:#CA1A0B;text-decoration:none; font-weight:bold;}
.font_hong18_cu a{ font-family:"微软雅黑"; font-size:18px;color:#CA1A0B; text-decoration:none;font-weight:bold;}
.font_hong18_cu a:hover{ font-family:"微软雅黑"; font-size:18px;color:#CA1A0B; text-decoration:underline;font-weight:bold;}

.font_bai18_cu1{ font-family:"微软雅黑"; font-size:18px;color:#FFFFFF;text-decoration:none; font-weight:bold;}
.font_bai18_cu1 a{ font-family:"微软雅黑"; font-size:18px;color:#FFFFFF; text-decoration:none;font-weight:bold;}
.font_bai18_cu1 a:hover{ font-family:"微软雅黑"; font-size:18px;color:#FFFFFF; text-decoration:none;font-weight:bold;}

.font_lan18_cu{ font-family:"微软雅黑"; font-size:18px;color:#429BFF;text-decoration:none; font-weight:bold;}
.font_lan18_cu a{ font-family:"微软雅黑"; font-size:18px;color:#429BFF; text-decoration:none;font-weight:bold;}
.font_lan18_cu a:hover{ font-family:"微软雅黑"; font-size:18px;color:#429BFF; text-decoration:underline;font-weight:bold;}

.font_hei18_cu{ font-family:"微软雅黑"; font-size:18px;color:#929292;text-decoration:none; font-weight:bold;}
.font_hei18_cu a{ font-family:"微软雅黑"; font-size:18px;color:#929292; text-decoration:none;font-weight:bold;}
.font_hei18_cu a:hover{ font-family:"微软雅黑"; font-size:18px;color:#429BFF; text-decoration:underline;font-weight:bold;}

.font_bai16_cu{ font-family:"微软雅黑"; font-size:16px;color:#FFFFFF;text-decoration:none; font-weight:bold;}
.font_bai16_cu a{ font-family:"微软雅黑"; font-size:16px;color:#FFFFFF; text-decoration:none;font-weight:bold;}
.font_bai16_cu a:hover{ font-family:"微软雅黑"; font-size:16px;color:#FFFFFF; text-decoration:none;font-weight:bold;}

.font_lan16_cu{ font-family:"微软雅黑"; font-size:16px;color:#429BFF;text-decoration:none; font-weight:bold;}
.font_lan16_cu a{ font-family:"微软雅黑"; font-size:16px;color:#429BFF; text-decoration:none;font-weight:bold;}
.font_lan16_cu a:hover{ font-family:"微软雅黑"; font-size:16px;color:#429BFF; text-decoration:underline;font-weight:bold;}

.font_hong16_cu{ font-family:"微软雅黑"; font-size:16px;color:#CA1A0B;text-decoration:none; font-weight:bold;}
.font_hong16_cu a{ font-family:"微软雅黑"; font-size:16px;color:#CA1A0B; text-decoration:none;font-weight:bold;}
.font_hong16_cu a:hover{ font-family:"微软雅黑"; font-size:16px;color:#CA1A0B; text-decoration:underline;font-weight:bold;}


.font_hei16{ font-family:"微软雅黑"; font-size:16px;color:#000000;text-decoration:none;}
.font_hei16 a{ font-family:"微软雅黑"; font-size:16px;color:#000000; text-decoration:none;}
.font_hei16 a:hover{ font-family:"微软雅黑"; font-size:16px;color:#CA1A0B; text-decoration:underline;}

.font_hei15{ font-family:"微软雅黑"; font-size:15px;color:#000000;text-decoration:none;}
.font_hei15 a{ font-family:"微软雅黑"; font-size:15px;color:#000000; text-decoration:none;}
.font_hei15 a:hover{ font-family:"微软雅黑"; font-size:15px;color:#CA1A0B; text-decoration:underline;}

.font_hei14{ font-family:"微软雅黑"; font-size:14px;color:#000000;text-decoration:none;}
.font_hei14 a{ font-family:"微软雅黑"; font-size:14px;color:#000000; text-decoration:none;}
.font_hei14 a:hover{ font-family:"微软雅黑"; font-size:14px;color:#CA1A0B; text-decoration:underline;}

.font_hong14{ font-family:"微软雅黑"; font-size:14px;color:#CA1A0B;text-decoration:none;}
.font_hong14 a{ font-family:"微软雅黑"; font-size:14px;color:#CA1A0B; text-decoration:underline;}
.font_hong14 a:hover{ font-family:"微软雅黑"; font-size:14px;color:#CA1A0B; text-decoration:underline;}

.font_lan14{ font-family:"微软雅黑"; font-size:14px;color:#429BFF;text-decoration:none;}
.font_lan14 a{ font-family:"微软雅黑"; font-size:14px;color:#429BFF; text-decoration:none;}
.font_lan14 a:hover{ font-family:"微软雅黑"; font-size:14px;color:#429BFF; text-decoration:underline;}

.font_hei12{ font-family:"宋体"; font-size:12px;  color:#000000; }
.font_hei12 a{ font-family:"宋体"; font-size:12px; color:#000000; text-decoration:none;}
.font_hei12 a:hover{ font-family:"宋体"; font-size:12px; color:#ff0000; text-decoration:none;}

.font_lan18{ font-family:"微软雅黑"; font-size:18px;line-height:36px;color:#006AB9;text-decoration:none; font-weight:bold;}
.font_lan18 a{ font-family:"微软雅黑"; font-size:18px;line-height:36px; color:#006AB9; text-decoration:none;font-weight:bold;}
.font_lan18 a:hover{ font-family:"微软雅黑"; font-size:18px;line-height:36px; color:#006AB9; text-decoration:none;font-weight:bold;}

.font_bai16{ font-family:"微软雅黑"; font-size:16px; color:#FFFFFF;}
.font_bai16 a{ font-family:"微软雅黑"; font-size:16px;color:#FFFFFF; text-decoration:none;}
.font_bai16 a:hover{ font-family:"微软雅黑"; font-size:16px;color:#ff0000; text-decoration:underline;}

.font_bai14{ font-family:"微软雅黑"; font-size:14px; color:#FFFFFF;}
.font_bai14 a{ font-family:"微软雅黑"; font-size:14px;color:#FFFFFF; text-decoration:none;}
.font_bai14 a:hover{ font-family:"微软雅黑"; font-size:14px;color:#ff0000; text-decoration:underline;}

.font_hei16_cu{ font-family:"微软雅黑"; font-size:16px; color:#000000;font-weight:bold;}
.font_hei16_cu a{ font-family:"微软雅黑"; font-size:16px;color:#000000; text-decoration:none;font-weight:bold;}
.font_hei16_cu a:hover{ font-family:"微软雅黑"; font-size:16px; color:#ff0000; text-decoration:underline;font-weight:bold;}

.font_hui16_cu{ font-family:"微软雅黑"; font-size:16px; color:#BBBBBB;font-weight:bold;}
.font_hui16_cu a{ font-family:"微软雅黑"; font-size:16px; color:#BBBBBB; text-decoration:none;font-weight:bold;}
.font_hui16_cu a:hover{ font-family:"微软雅黑"; font-size:16px; color:#ff0000; text-decoration:none;font-weight:bold;}

.font_hui16{ font-family:"微软雅黑"; font-size:16px; color:#464646;}
.font_hui16 a{ font-family:"微软雅黑"; font-size:16px; color:#464646; text-decoration:none;}
.font_hui16 a:hover{ font-family:"微软雅黑"; font-size:16px; color:#ff0000; text-decoration:none;}

.font_hui14_cu{ font-family:"微软雅黑"; font-size:14px; color:#BBBBBB;font-weight:bold;}
.font_hui14_cu a{ font-family:"微软雅黑"; font-size:14px; color:#BBBBBB; text-decoration:none;font-weight:bold;}
.font_hui14_cu a:hover{ font-family:"微软雅黑"; font-size:14px; color:#ff0000; text-decoration:none;font-weight:bold;}

.font_hui14{ font-family:"微软雅黑"; font-size:14px; color:#BBBBBB;}
.font_hui14 a{ font-family:"微软雅黑"; font-size:14px; color:#BBBBBB; text-decoration:none;}
.font_hui14 a:hover{ font-family:"微软雅黑"; font-size:14px; color:#429BFF; text-decoration:none;}

.font_hui15_cu{ font-family:"微软雅黑"; font-size:15px; color:#BBBBBB;font-weight:bold;}
.font_hui15_cu a{ font-family:"微软雅黑"; font-size:15px; color:#BBBBBB; text-decoration:none;font-weight:bold;}
.font_hui15_cu a:hover{ font-family:"微软雅黑"; font-size:15px; color:#ff0000; text-decoration:none;font-weight:bold;}

.font_title{ font-family:"微软雅黑"; font-size:25px; color:#000000;font-weight:bold;}
.font_title a{ font-family:"微软雅黑"; font-size:25px;color:#000000; text-decoration:none;font-weight:bold;}
.font_title a:hover{ font-family:"微软雅黑"; font-size:25px; color:#ff0000; text-decoration:underline;font-weight:bold;}

.font_page12{ font-family:"微软雅黑"; font-size:12px; color:#4C4C4C;}
.font_page12 a{ font-family:"微软雅黑"; font-size:12px; color:#4C4C4C; text-decoration:none;}
.font_page12 a:hover{ font-family:"微软雅黑"; font-size:12px; color:#ff0000; text-decoration:underline;}



.font_bai12{ font-family:"微软雅黑"; font-size:12px; color:#ffffff;}
.font_bai12 a{ font-family:"微软雅黑"; font-size:12px; color:#ffffff; text-decoration:none;}
.font_bai12 a:hover{ font-family:"微软雅黑"; font-size:12px; color:#ff0000; text-decoration:underline;}

.font_xl{ font-family:"微软雅黑"; font-size:15px;  color:#4C4C4C;}
.font_xl a{ font-family:"微软雅黑"; font-size:15px; color:#4C4C4C; text-decoration:none;}
.font_xl a:hover{ font-family:"微软雅黑"; font-size:15px; color:#ff0000; text-decoration:underline;}

.font_bai16_left{ font-family:"微软雅黑"; font-size:16px; color:#ffffff;}
.font_bai16_left a{ font-family:"微软雅黑"; font-size:16px; color:#ffffff; text-decoration:none;}
.font_bai16_left a:hover{ font-family:"微软雅黑"; font-size:16px; color:#000080; text-decoration:none;}

.font_hei18{ font-family:"微软雅黑"; font-size:18px; color:#000000;}
.font_hei18 a{ font-family:"微软雅黑"; font-size:18px; color:#000000; text-decoration:none;}
.font_hei18 a:hover{ font-family:"微软雅黑"; font-size:18px; color:#ff0000; text-decoration:underline;}

.font_lan20_cu{ font-family:"微软雅黑" font-size:20px; color:#1f75c8; font-weight:bold;}
.font_lan20_cu a{ font-family:"微软雅黑"; font-size:20px; color:#1f75c8; font-weight:bold; text-decoration:none;}
.font_lan20_cu a:hover{ font-family:"微软雅黑"; font-size:20px; color:#003399; font-weight:bold; text-decoration:none;}

.font_lan36_cu{ font-family:"微软雅黑" font-size:36px; color:#000000; font-weight:bold;}
.font_lan36_cu a{ font-family:"微软雅黑"; font-size:36px; color:#000000; font-weight:bold; text-decoration:none;}
.font_lan36_cu a:hover{ font-family:"微软雅黑"; font-size:36px; color:#000000; font-weight:bold; text-decoration:none;}

.font_hui24{ font-family:"微软雅黑"; font-size:24px; color:#464646;}
.font_hui24 a{ font-family:"微软雅黑"; font-size:24px; color:#464646; text-decoration:none;}
.font_hui24 a:hover{ font-family:"微软雅黑"; font-size:24px; color:#ff0000; text-decoration:none;}

.font_hei22_cu{ font-family:"微软雅黑"; font-size:22px; color:#000000; font-weight:bold;}
.font_hei22_cu a{ font-family:"微软雅黑"; font-size:22px; color:#000000; font-weight:bold; text-decoration:none;}
.font_hei22_cu a:hover{ font-family:"微软雅黑"; font-size:22px; color:#000000; font-weight:bold; text-decoration:none;}








